<?php
$z[0]=Array("field","板仓自然保护区,板仓自然保护区",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","板仓自然保护区位于大别山东南部，地处潜山、舒城、岳西三县交汇地带。该区以潜山县板仓村为依托，面积1523.2公顷。境内山峦叠嶂，涧谷幽深，气候条件独特，生物资源丰富，加之森林茂密、人迹罕至，使得鸟兽云集。区内除有幽雅美的自然景观外，还有众多的人文",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","板仓自然保护区_潜山板仓自然保护区旅游",358,433);
$z[2][4]['name']="title";
$z[3]=Array("field","",435,474);
$z[3][4]['name']="writer";
$z[4]=Array("field","",476,515);
$z[4][4]['name']="source";
$z[5]=Array("field","",517,557);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　板仓自然保护区位于大别山东南部，地处潜山、舒城、岳西三县交汇地带。该区以潜山县板仓村为依托，面积1523.2公顷。\n</p><p>　　境内山峦叠嶂，涧谷幽深，气候条件独特，生物资源丰富，加之森林茂密、人迹罕至，使得鸟兽云集。\n</p><p>　　区内除有幽雅美的自然景观外，还有众多的人文景观，如斑竹潭瀑布、一线岗、三井洞、龙井潭、凤冠石、强盗坪、令牌石、冷饭店、老虎洞等。区内空气清净，环境幽雅，气候宜人，不仅具有旅游观赏价值，也是游人避暑度假的理想场所。\n</p><p>　　</div><br clear=all>",559,1064);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140509/13c632413361F-1B60.gif",1066,1151);
$z[7][4]['name']="litpic";

?>